@charset "utf-8";
body {
	background-color: #D4C290;
}
#container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #FFFFFF;
}

#header {
	background-image: url(../images/agate_pink.jpg);
	height: 125px;
	color: #330000;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}


#header h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #330000;
}

#header p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #330000;
}

#header a {
	text-decoration: none;
	color: #330000;
}

#header a:hover {
	color: #333333;
	font-style: italic;
}

#menu {
	float: left;
	background-color: #C7B77C;
	padding: 0px;
	font-size: 16px;
}

#MenuBar1 {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 1024px;
	clear: both;
}

#col1 {
	width: 540px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	margin: 10px;
	padding: 10px;
	float: left;
}

#col1 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #330000;
	text-decoration:none
}

#col1 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
}
#col1 a img { 
	border: none; 
}

#col1 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #330000;
}

#col2 {
	width: 400px;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	float: right;
	text-align: left;
}

#col2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#col2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}

#col2 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
}

#footer {
	clear: both;
	width: 1024px;
	height: 255px;
	background-color: #C7B77C;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer img {
	float: left;
	padding: 2.5px;
		
}

#footer a img { 
	border: none;
}

#footer a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #330000;
	text-decoration: none;
	font-weight: bold;
}

#footer a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}


#footer p {
	padding-left: 10px;
	padding-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
}

#gallery {
	background-color: #FFFFFF;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 25px;
	margin-top: 20px;	
}
	
#gallery h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #330000;
}

#gallery table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	border: thick solid #D4C290;
	border-spacing: 10px;
	cell-padding: 10px;
}
	
#gallery table td, th {
  border: solid 1px black;
  cell-padding: 10px;
}

#gallery  table p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-align: center;
	vertical-align: top;
}

#gallery p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #330000;
	text-align: left;
	vertical-align: top;
}
#gallery a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}

#gallery a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#recommended a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}	
#recommended a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;	
}
#description {
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 20px;	
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#description p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #330000;
}

#description h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #330000;
}

#description a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	text-decoration: none;
}	
#description a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}